Subject: About Zebra Error

From: Aubrey Lee <[email-masked]>
Date: Thu, 13 Jan 2005 16:50:27 +0800

hi, In the PC(i686) system, I build and run zebra successfully. And now
I'm porting it to the powerpc system. Cross-compiling finished without error.
But when I run the zebra from my target board, it gives me  a big headache:
--------------------------------------------------------------------------  
bash-2.05b# /opt/zebra/sbin/zebra
             sock: Address family not supported by protocol
----------------------------------------------------------------------------
And Up to now I cann't find the message in the souce 
code files.  
     The two ethx and their driver of my board is OK.
     What shall I do?
     Any comment and suggestion will be welcome!
     Thank you very much!
      Best regards!
          Aubrey.Lee